body {
background-color: #FFFFFF;
margin:0px 0px 0px 0px;
background-image: url("gr/bg_flower.jpg");
background-repeat:no-repeat;
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size:  11px}

#content {
		position:absolute;
		top:425px;
		left:500px;
		width:113px;
		margin-right:0px;
		padding-bottom:0px;
		}
p
{
	color: #333333;
	line-height: 18px;
	text-align : justify;
}


blockquote
{line-height:  18px;
margin-left:  18px;
margin-right:  0px;
font-size:  11px}

span.caption
{
font-style: italic;
}

span.red
{	color: #990000;
font-size:  11px;
}


a:link
{
	color: #990000;
	font-weight: normal;
	text-decoration: underline;
}

a:visited
{
	color: #FC911F;
	font-weight: normal;
	text-decoration: underline;
}


span.emdash
{font-family: Arial, Helvetica}


li, ol, ul
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:  11px;
line-height:  18px}


td
{ color: #333333;
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size:  11px } 

.strike {  text-decoration: line-through}
